function out = INT2(A)
%UNTITLED4 Summary of this function goes here
%   Detailed explanation goes here

N = 10000;
theta = linspace(0, 2*pi, N);
d_theta = theta(2) - theta(1);

out = sum(1./(1 - A*sin(theta)).^(3/2))*d_theta;


end

